--- 
mplsTeStdMIB: 1.3.6.1.2.1.10.166.3
mplsTeNotifications: 1.3.6.1.2.1.10.166.3.0
mplsTeScalars: 1.3.6.1.2.1.10.166.3.1
mplsTunnelConfigured: 1.3.6.1.2.1.10.166.3.1.1
mplsTunnelActive: 1.3.6.1.2.1.10.166.3.1.2
mplsTunnelTEDistProto: 1.3.6.1.2.1.10.166.3.1.3
mplsTunnelMaxHops: 1.3.6.1.2.1.10.166.3.1.4
mplsTunnelNotificationMaxRate: 1.3.6.1.2.1.10.166.3.1.5
mplsTeObjects: 1.3.6.1.2.1.10.166.3.2
mplsTunnelIndexNext: 1.3.6.1.2.1.10.166.3.2.1
mplsTunnelTable: 1.3.6.1.2.1.10.166.3.2.2
mplsTunnelEntry: 1.3.6.1.2.1.10.166.3.2.2.1
mplsTunnelIndex: 1.3.6.1.2.1.10.166.3.2.2.1.1
mplsTunnelInstance: 1.3.6.1.2.1.10.166.3.2.2.1.2
mplsTunnelIngressLSRId: 1.3.6.1.2.1.10.166.3.2.2.1.3
mplsTunnelEgressLSRId: 1.3.6.1.2.1.10.166.3.2.2.1.4
mplsTunnelName: 1.3.6.1.2.1.10.166.3.2.2.1.5
mplsTunnelDescr: 1.3.6.1.2.1.10.166.3.2.2.1.6
mplsTunnelIsIf: 1.3.6.1.2.1.10.166.3.2.2.1.7
mplsTunnelIfIndex: 1.3.6.1.2.1.10.166.3.2.2.1.8
mplsTunnelOwner: 1.3.6.1.2.1.10.166.3.2.2.1.9
mplsTunnelRole: 1.3.6.1.2.1.10.166.3.2.2.1.10
mplsTunnelXCPointer: 1.3.6.1.2.1.10.166.3.2.2.1.11
mplsTunnelSignallingProto: 1.3.6.1.2.1.10.166.3.2.2.1.12
mplsTunnelSetupPrio: 1.3.6.1.2.1.10.166.3.2.2.1.13
mplsTunnelHoldingPrio: 1.3.6.1.2.1.10.166.3.2.2.1.14
mplsTunnelSessionAttributes: 1.3.6.1.2.1.10.166.3.2.2.1.15
mplsTunnelLocalProtectInUse: 1.3.6.1.2.1.10.166.3.2.2.1.16
mplsTunnelResourcePointer: 1.3.6.1.2.1.10.166.3.2.2.1.17
mplsTunnelPrimaryInstance: 1.3.6.1.2.1.10.166.3.2.2.1.18
mplsTunnelInstancePriority: 1.3.6.1.2.1.10.166.3.2.2.1.19
mplsTunnelHopTableIndex: 1.3.6.1.2.1.10.166.3.2.2.1.20
mplsTunnelPathInUse: 1.3.6.1.2.1.10.166.3.2.2.1.21
mplsTunnelARHopTableIndex: 1.3.6.1.2.1.10.166.3.2.2.1.22
mplsTunnelCHopTableIndex: 1.3.6.1.2.1.10.166.3.2.2.1.23
mplsTunnelIncludeAnyAffinity: 1.3.6.1.2.1.10.166.3.2.2.1.24
mplsTunnelIncludeAllAffinity: 1.3.6.1.2.1.10.166.3.2.2.1.25
mplsTunnelExcludeAnyAffinity: 1.3.6.1.2.1.10.166.3.2.2.1.26
mplsTunnelTotalUpTime: 1.3.6.1.2.1.10.166.3.2.2.1.27
mplsTunnelInstanceUpTime: 1.3.6.1.2.1.10.166.3.2.2.1.28
mplsTunnelPrimaryUpTime: 1.3.6.1.2.1.10.166.3.2.2.1.29
mplsTunnelPathChanges: 1.3.6.1.2.1.10.166.3.2.2.1.30
mplsTunnelLastPathChange: 1.3.6.1.2.1.10.166.3.2.2.1.31
mplsTunnelCreationTime: 1.3.6.1.2.1.10.166.3.2.2.1.32
mplsTunnelStateTransitions: 1.3.6.1.2.1.10.166.3.2.2.1.33
mplsTunnelAdminStatus: 1.3.6.1.2.1.10.166.3.2.2.1.34
mplsTunnelOperStatus: 1.3.6.1.2.1.10.166.3.2.2.1.35
mplsTunnelRowStatus: 1.3.6.1.2.1.10.166.3.2.2.1.36
mplsTunnelStorageType: 1.3.6.1.2.1.10.166.3.2.2.1.37
mplsTunnelHopListIndexNext: 1.3.6.1.2.1.10.166.3.2.3
mplsTunnelHopTable: 1.3.6.1.2.1.10.166.3.2.4
mplsTunnelHopEntry: 1.3.6.1.2.1.10.166.3.2.4.1
mplsTunnelHopListIndex: 1.3.6.1.2.1.10.166.3.2.4.1.1
mplsTunnelHopPathOptionIndex: 1.3.6.1.2.1.10.166.3.2.4.1.2
mplsTunnelHopIndex: 1.3.6.1.2.1.10.166.3.2.4.1.3
mplsTunnelHopAddrType: 1.3.6.1.2.1.10.166.3.2.4.1.4
mplsTunnelHopIpAddr: 1.3.6.1.2.1.10.166.3.2.4.1.5
mplsTunnelHopIpPrefixLen: 1.3.6.1.2.1.10.166.3.2.4.1.6
mplsTunnelHopAsNumber: 1.3.6.1.2.1.10.166.3.2.4.1.7
mplsTunnelHopAddrUnnum: 1.3.6.1.2.1.10.166.3.2.4.1.8
mplsTunnelHopLspId: 1.3.6.1.2.1.10.166.3.2.4.1.9
mplsTunnelHopType: 1.3.6.1.2.1.10.166.3.2.4.1.10
mplsTunnelHopInclude: 1.3.6.1.2.1.10.166.3.2.4.1.11
mplsTunnelHopPathOptionName: 1.3.6.1.2.1.10.166.3.2.4.1.12
mplsTunnelHopEntryPathComp: 1.3.6.1.2.1.10.166.3.2.4.1.13
mplsTunnelHopRowStatus: 1.3.6.1.2.1.10.166.3.2.4.1.14
mplsTunnelHopStorageType: 1.3.6.1.2.1.10.166.3.2.4.1.15
mplsTunnelResourceIndexNext: 1.3.6.1.2.1.10.166.3.2.5
mplsTunnelResourceTable: 1.3.6.1.2.1.10.166.3.2.6
mplsTunnelResourceEntry: 1.3.6.1.2.1.10.166.3.2.6.1
mplsTunnelResourceIndex: 1.3.6.1.2.1.10.166.3.2.6.1.1
mplsTunnelResourceMaxRate: 1.3.6.1.2.1.10.166.3.2.6.1.2
mplsTunnelResourceMeanRate: 1.3.6.1.2.1.10.166.3.2.6.1.3
mplsTunnelResourceMaxBurstSize: 1.3.6.1.2.1.10.166.3.2.6.1.4
mplsTunnelResourceMeanBurstSize: 1.3.6.1.2.1.10.166.3.2.6.1.5
mplsTunnelResourceExBurstSize: 1.3.6.1.2.1.10.166.3.2.6.1.6
mplsTunnelResourceFrequency: 1.3.6.1.2.1.10.166.3.2.6.1.7
mplsTunnelResourceWeight: 1.3.6.1.2.1.10.166.3.2.6.1.8
mplsTunnelResourceRowStatus: 1.3.6.1.2.1.10.166.3.2.6.1.9
mplsTunnelResourceStorageType: 1.3.6.1.2.1.10.166.3.2.6.1.10
mplsTunnelARHopTable: 1.3.6.1.2.1.10.166.3.2.7
mplsTunnelARHopEntry: 1.3.6.1.2.1.10.166.3.2.7.1
mplsTunnelARHopListIndex: 1.3.6.1.2.1.10.166.3.2.7.1.1
mplsTunnelARHopIndex: 1.3.6.1.2.1.10.166.3.2.7.1.2
mplsTunnelARHopAddrType: 1.3.6.1.2.1.10.166.3.2.7.1.3
mplsTunnelARHopIpAddr: 1.3.6.1.2.1.10.166.3.2.7.1.4
mplsTunnelARHopAddrUnnum: 1.3.6.1.2.1.10.166.3.2.7.1.5
mplsTunnelARHopLspId: 1.3.6.1.2.1.10.166.3.2.7.1.6
mplsTunnelCHopTable: 1.3.6.1.2.1.10.166.3.2.8
mplsTunnelCHopEntry: 1.3.6.1.2.1.10.166.3.2.8.1
mplsTunnelCHopListIndex: 1.3.6.1.2.1.10.166.3.2.8.1.1
mplsTunnelCHopIndex: 1.3.6.1.2.1.10.166.3.2.8.1.2
mplsTunnelCHopAddrType: 1.3.6.1.2.1.10.166.3.2.8.1.3
mplsTunnelCHopIpAddr: 1.3.6.1.2.1.10.166.3.2.8.1.4
mplsTunnelCHopIpPrefixLen: 1.3.6.1.2.1.10.166.3.2.8.1.5
mplsTunnelCHopAsNumber: 1.3.6.1.2.1.10.166.3.2.8.1.6
mplsTunnelCHopAddrUnnum: 1.3.6.1.2.1.10.166.3.2.8.1.7
mplsTunnelCHopLspId: 1.3.6.1.2.1.10.166.3.2.8.1.8
mplsTunnelCHopType: 1.3.6.1.2.1.10.166.3.2.8.1.9
mplsTunnelPerfTable: 1.3.6.1.2.1.10.166.3.2.9
mplsTunnelPerfEntry: 1.3.6.1.2.1.10.166.3.2.9.1
mplsTunnelPerfPackets: 1.3.6.1.2.1.10.166.3.2.9.1.1
mplsTunnelPerfHCPackets: 1.3.6.1.2.1.10.166.3.2.9.1.2
mplsTunnelPerfErrors: 1.3.6.1.2.1.10.166.3.2.9.1.3
mplsTunnelPerfBytes: 1.3.6.1.2.1.10.166.3.2.9.1.4
mplsTunnelPerfHCBytes: 1.3.6.1.2.1.10.166.3.2.9.1.5
mplsTunnelCRLDPResTable: 1.3.6.1.2.1.10.166.3.2.10
mplsTunnelCRLDPResEntry: 1.3.6.1.2.1.10.166.3.2.10.1
mplsTunnelCRLDPResMeanBurstSize: 1.3.6.1.2.1.10.166.3.2.10.1.1
mplsTunnelCRLDPResExBurstSize: 1.3.6.1.2.1.10.166.3.2.10.1.2
mplsTunnelCRLDPResFrequency: 1.3.6.1.2.1.10.166.3.2.10.1.3
mplsTunnelCRLDPResWeight: 1.3.6.1.2.1.10.166.3.2.10.1.4
mplsTunnelCRLDPResFlags: 1.3.6.1.2.1.10.166.3.2.10.1.5
mplsTunnelCRLDPResRowStatus: 1.3.6.1.2.1.10.166.3.2.10.1.6
mplsTunnelCRLDPResStorageType: 1.3.6.1.2.1.10.166.3.2.10.1.7
mplsTunnelNotificationEnable: 1.3.6.1.2.1.10.166.3.2.11
mplsTeConformance: 1.3.6.1.2.1.10.166.3.3
mplsTeGroups: 1.3.6.1.2.1.10.166.3.3.1
mplsTeCompliances: 1.3.6.1.2.1.10.166.3.3.2
mplsTunnelUp: 1.3.6.1.2.1.10.166.3.0.1
mplsTunnelDown: 1.3.6.1.2.1.10.166.3.0.2
mplsTunnelRerouted: 1.3.6.1.2.1.10.166.3.0.3
mplsTunnelReoptimized: 1.3.6.1.2.1.10.166.3.0.4

